.contentpaneopen {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 8px; WIDTH: 97%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.small {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.modifydate {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; PADDING-TOP: 6px; TEXT-ALIGN: left
}
.createdate {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #999999; LINE-HEIGHT: 15px
}
.contentheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/bg_ctitle.gif) no-repeat; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: uppercase; WIDTH: 100%; COLOR: #8a4713; TEXT-INDENT: 45px; PADDING-TOP: 5px; HEIGHT: 25px; TEXT-ALIGN: left
}
.contentpagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; TEXT-ALIGN: left
}
A.contentpagetitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff6600; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.contentpagetitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff6600; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.contentpagetitle:hover {
	COLOR: #990000
}
TABLE.moduletable {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; MARGIN: 0px 0px 8px; BORDER-LEFT: #000000 0px solid; WIDTH: 98%; BORDER-BOTTOM: #000000 0px solid
}
TABLE.moduletable TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(../images/bg_title.gif) no-repeat; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: uppercase; WIDTH: 100%; COLOR: #961207; TEXT-INDENT: 47px; PADDING-TOP: 5px; LETTER-SPACING: 2px; HEIGHT: 24px; TEXT-ALIGN: left
}
TABLE.moduletable TD {
	PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-TOP: 5px
}
TABLE.moduletable UL {
	COLOR: #ff0000
}
DIV#menublock TABLE.moduletable TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
A.bar:link {
	PADDING-RIGHT: 3px; MARGIN-TOP: 2px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 3px; HEIGHT: 18px; BACKGROUND-COLOR: #a7382f
}
A.bar:visited {
	PADDING-RIGHT: 3px; MARGIN-TOP: 2px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 3px; HEIGHT: 18px; BACKGROUND-COLOR: #a7382f
}
A.bar:hover {
	PADDING-RIGHT: 3px; MARGIN-TOP: 2px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #990000; PADDING-TOP: 3px; HEIGHT: 18px; BACKGROUND-COLOR: #f1f3f2
}
A.mainlevel:link {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(../images/menu_bullet.gif) no-repeat; MARGIN-BOTTOM: 1px; VERTICAL-ALIGN: middle; COLOR: #ff6600; HEIGHT: 14px; TEXT-ALIGN: left
}
A.mainlevel:visited {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(../images/menu_bullet.gif) no-repeat; MARGIN-BOTTOM: 1px; VERTICAL-ALIGN: middle; COLOR: #ff6600; HEIGHT: 14px; TEXT-ALIGN: left
}
A.mainlevel:hover {
	BACKGROUND-POSITION: 0px -20px; COLOR: #990000; TEXT-DECORATION: none
}
.pollstableborder {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: 1px solid
}
A.sublevel:link {
	PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ff6600; TEXT-ALIGN: left
}
A.sublevel:visited {
	PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ff6600; TEXT-ALIGN: left
}
#active_menu {
	FONT-WEIGHT: bold; COLOR: #333333
}
A.sublevel:hover {
	COLOR: #990000; TEXT-DECORATION: none
}
A.mainmenu:link {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Tahoma, Tahoma, Tahoma
}
A.mainmenu:visited {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Tahoma, Tahoma, Tahoma
}
A.mainmenu:hover {
	COLOR: #990000; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; COLOR: #ff6600; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #ff6600; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #990000; TEXT-DECORATION: none
}
A.category:link {
	FONT-WEIGHT: bold; COLOR: #ff6600; TEXT-DECORATION: none
}
A.category:visited {
	FONT-WEIGHT: bold; COLOR: #ff6600; TEXT-DECORATION: none
}
A.category:hover {
	FONT-WEIGHT: bold; COLOR: #990000; TEXT-DECORATION: none
}
A.pagenav {
	FONT-WEIGHT: bold; COLOR: #ff6600; TEXT-DECORATION: none
}
A.pagenav:visited {
	FONT-WEIGHT: bold; COLOR: #ff6600; TEXT-DECORATION: none
}
A.pagenav:hover {
	COLOR: #990000; TEXT-DECORATION: none
}
.frontpageheader {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #990000; LINE-HEIGHT: 30px
}
.newsfeedheading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; TEXT-ALIGN: left
}
.newsfeeddate {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666
}
.fase4rdf A:link {
	FONT-WEIGHT: bold; COLOR: #745632; TEXT-DECORATION: none
}
.fase4rdf A:hover {
	COLOR: #cc9900
}
.componentheading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(../images/bg_subtitle.gif) no-repeat; VERTICAL-ALIGN: top; TEXT-TRANSFORM: uppercase; WIDTH: 100%; COLOR: #990000; TEXT-INDENT: 48px; PADDING-TOP: 8px; HEIGHT: 24px; TEXT-ALIGN: left
}
.sectiontableheader {
	PADDING-RIGHT: 3px; BORDER-TOP: #990000 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #990000; PADDING-TOP: 3px; BORDER-BOTTOM: #990000 1px solid
}
.sectiontableentry1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #faefdb
}
.sectiontableentry2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #f7e4c4
}
BODY {
	BACKGROUND: url(http://www.quran.uz/templates/box_red451/images/bg.gif) fixed repeat-x; MARGIN: 0px
}
TD {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma, Tahoma, Tahoma, Tahoma
}
TR {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma, Tahoma, Tahoma, Tahoma
}
P {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma, Tahoma, Tahoma, Tahoma
}
DIV {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma, Tahoma, Tahoma, Tahoma
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	BACKGROUND-POSITION: 0px 3px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../images/arrow.png); LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #f3f3f3 1px solid; BACKGROUND-REPEAT: no-repeat
}
.button {
	BORDER-RIGHT: #990000 1px solid; BORDER-TOP: #990000 1px solid; MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9px; BORDER-LEFT: #990000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #990000 1px solid; BACKGROUND-COLOR: #990000; TEXT-ALIGN: center
}
.inputbox {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; FONT-WEIGHT: normal; BACKGROUND: #eeeeee; BORDER-LEFT: #dddddd 1px solid; COLOR: #333333; BORDER-BOTTOM: #dddddd 1px solid
}
.searchbox {
	BORDER-RIGHT: #9da6b3 1px solid; BORDER-TOP: #9da6b3 1px solid; FONT-WEIGHT: normal; BACKGROUND: #000000; BORDER-LEFT: #9da6b3 1px solid; COLOR: #cccccc; BORDER-BOTTOM: #9da6b3 1px solid
}
.ontab {
	BORDER-RIGHT: #9da6b3 1px outset; BORDER-TOP: #9da6b3 1px outset; FONT-WEIGHT: normal; BORDER-LEFT: #9da6b3 1px outset; CURSOR: pointer; COLOR: #ff6600; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #121a1d; TEXT-ALIGN: center
}
.offtab {
	BORDER-RIGHT: #9da6b3 1px outset; BORDER-TOP: #9da6b3 1px outset; FONT-WEIGHT: normal; BORDER-LEFT: #9da6b3 1px outset; CURSOR: pointer; COLOR: #cccccc; BORDER-BOTTOM: #9da6b3 1px solid; BACKGROUND-COLOR: #25343b; TEXT-ALIGN: center
}
.tabpadding {
	
}
.tabheading {
	BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: left
}
.pagetext {
	DISPLAY: none; VISIBILITY: hidden; POSITION: relative; TOP: 0px
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #cccccc
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cccccc
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #dddddd
}
HR {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BACKGROUND: #999999; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; HEIGHT: 1px
}
HR.separator {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: #495c5f; BORDER-LEFT: 0px; WIDTH: 75px; BORDER-BOTTOM: 0px; HEIGHT: 1px
}
TABLE.contenttoc {
	COLOR: #333300; BACKGROUND-COLOR: #e0e0e0
}
TABLE.contenttoc TD {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-ALIGN: left
}
.contentdescription {
	PADDING-LEFT: 6px; COLOR: #555555; PADDING-TOP: 6px; TEXT-ALIGN: left
}
.category {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; TEXT-DECORATION: none
}
.poll {
	FONT-SIZE: 10px; LINE-HEIGHT: 14px
}
TABLE.pollstableborder {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.smalldark {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
TABLE.searchinto {
	WIDTH: 100%
}
TABLE.searchintro TD {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #293c43
}
TABLE.contact {
	BACKGROUND-COLOR: #0d1315
}
TABLE.contact TD.icons {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #000000
}
TABLE.contact TD.details {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #293c43
}
.pagenav {
	FONT-WEIGHT: normal
}
.content_rating {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt
}
.content_vote {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt
}
